[069269]: requirements-common.txt  Maximize  Restore  History

Download this file

74 lines (72 with data), 1.3 kB

 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
# requirements for all deployment environments
async==0.6.1
Babel==0.9.6
Beaker==1.5.4
BeautifulSoup==3.2.0
chardet==1.0.1
Creoleparser==0.7.3
datadiff==1.1.3
decorator==3.3.2
docutils==0.8.1
EasyWidgets==0.2dev-20110726
feedparser==5.0.1
FormEncode==1.2.4
Genshi==0.6
gitdb==0.5.4
GitPython==0.3.0-beta2
httplib2==0.7.4
iso8601==0.1.4
Jinja2==2.6
# Mako is not used directly
Mako==0.3.2
Markdown==2.0.3
MarkupSafe==0.15
mercurial==1.4.3
Ming==0.2.2dev-20111014
mock==0.7.2
nose==1.1.2
oauth2==1.5.170
Paste==1.7.5.1
PasteDeploy==1.5.0
PasteScript==1.7.4.2
PIL==1.1.7
poster==0.8.1
pyflakes==0.4.0
Pygments==1.4
Pylons==1.0
pymongo==1.11
Pypeline==0.1dev
pysolr==2.1.0-beta
python-dateutil==1.5
python-openid==2.2.5
pytidylib==0.2.1
PyYAML==3.10
repoze.tm2==1.0a5
repoze.what==1.0.9
repoze.what.plugins.sql==1.0.1
repoze.what-quickstart==1.0.8
repoze.who==1.0.19
repoze.who-friendlyform==1.0.8
repoze.who.plugins.sa==1.0
repoze.who-testutil==1.0.1
Routes==1.12.3
simplejson==2.2.1
# used by gitdb
smmap==0.8.1
SQLAlchemy==0.7.2
sqlalchemy-migrate==0.7.1
# suds needed for teamforge import script
suds==0.4
Tempita==0.5.1
textile==2.1.5
tg.devtools==2.1.3
ToscaWidgets==0.9.12
TurboGears2==2.1.3
tw.forms==0.9.9
WebError==0.10.3
WebFlash==0.1a9
WebHelpers==1.3
WebOb==1.1.1
WebTest==1.3.1
wsgiref==0.1.2
zope.interface==3.8.0

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks